apiVersion: image.toolkit.fluxcd.io/v1beta2
kind: ImageRepository
metadata:
  name: neon-vortex
  namespace: flux-system
spec:
  image: images.caffeinetux.com/apps/neon-vortex
  interval: 1m
  secretRef:
    name: harbor-registry
